ServerEvents.recipes(event => {
  

  // BRONZE
  event.remove({id: 'gravitation:bronzite_axe'})
  event.remove({id: 'gravitation:bronzite_hoe'})
  event.remove({id: 'gravitation:bronzite_pickaxe'})
  event.remove({id: 'gravitation:bronzite_shovel'})
  event.remove({id: 'gravitation:bronzite_sword'})

  event.shaped('gravitation:bronzite_axe', [
    'II ',
    'IS ',
    ' S '
  ],{
    I:'#forge:ingots/bronze',
    S:'#forge:rods/wooden',
  })

  event.shaped('gravitation:bronzite_hoe', [
    'II ',
    ' S ',
    ' S '
  ],{
    I:'#forge:ingots/bronze',
    S:'#forge:rods/wooden',
  })
 
  event.shaped('gravitation:bronzite_pickaxe', [
    'III',
    ' S ',
    ' S '
  ],{
    I:'#forge:ingots/bronze',
    S:'#forge:rods/wooden',
  })
 
  event.shaped('gravitation:bronzite_shovel', [
    ' I ',
    ' S ',
    ' S '
  ],{
    I:'#forge:ingots/bronze',
    S:'#forge:rods/wooden',
  })

  event.shaped('gravitation:bronzite_sword', [
    ' I ',
    ' I ',
    ' S '
  ],{
    I:'#forge:ingots/bronze',
    S:'#forge:rods/wooden',
  })
  
  // SHIELDS

  event.remove({id: 'gravitation:crafting/bronzite_shield'})
  event.shaped('gravitation:bronzite_shield', [
    'III',
    'ISI',
    'III'
  ],{
    I:'#forge:ingots/bronze',
    S:'#forge:rods/wooden',
  })

  event.remove({id: 'lost_aether_content:gravitite_shield'})
  event.shaped('lost_aether_content:gravitite_shield', [
    'III',
    'ISI',
    'III'
  ],{
    I:'#forge:ingots/gravitite',
    S:'#forge:rods/wooden',
  })
  
})